project has invalid dependencies

에러내용에 해당하는 manifest의 github주소가 “https://github.com/keijiro/KlakNDI.git#upm-linux”, 였다 윈도우 기반에서 불러들이는 관계로 -linux를 제거하고 다시 해 보니 해결되었다.

Read More